Bug 1112031 - Merge - ISPN-4276 Make JPA cache store work in Karaf
Summary: Merge - ISPN-4276 Make JPA cache store work in Karaf
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: 6.3.0
Assignee: Ion Savin
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-06-22 22:03 UTC by Ion Savin
Modified: 2015-07-13 04:34 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-26 14:06:23 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-4276 0 Major Resolved Make JPA cache store work in Karaf 2017-06-27 15:00:54 UTC

Description Ion Savin 2014-06-22 22:03:21 UTC
Merge - ISPN-4276 Make JPA cache store work in Karaf in jdg-6.3.x


Note You need to log in before you can comment on or make changes to this bug.